### Method

# FwupdPlugin StructEfiHardDriveDevicePath set_subtype

#### Declaration [src]

    void
    fu_struct_efi_hard_drive_device_path_set_subtype (
      FuStructEfiHardDriveDevicePath* st,
      FuEfiHardDriveDevicePathSubtype value
    )

#### Description

No description available.

This method is not directly available to language bindings.

#### Parameters

`value` | `FuEfiHardDriveDevicePathSubtype`
| No description available.